/*

DESC: Check all inputs. If they are correct or wrong then mark them.
DESC_PL: Sprawdzenie odpowiedzi w inputach i zaznaczenie kolorem prawidlowej lub blednej odpowiedzi
DESC_DE: Kontrolliere alle Eingabe- Felder. Wenn sie korrekt bzw. falsch sind, markiere sie.

*/

for (var i=0; i < page.children.length; i++) {
	var child = page.children[i];
	if (child.type == "componentInput" && !child.checkAnswer()) {
		child.setAnswer(child.correctAnswer.split('||')[0]);
		var elem = document.getElementsByName(child.id + "Form")[0];
		elem.elements[0].style.background = 'red';
	}
}
